@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
#sp{
    width: 100%;
    height:100vh;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(img/background.png);
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
    background-repeat: no-repeat;
    
}
.navbar{
    height: 12%;
    display: flex;
    align-items: center;
}
.logo{
    width: 50px;
    cursor: pointer;
}
.menu-icon{
    width: 30px;
    cursor: pointer;
    margin-left: 40px;
}
nav{
    flex: 1;
    text-align: right;
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-left: 60px;
}
nav ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 13px;
}
.row{
    display: flex;
    height: 88%;
    align-items: center;
    
}
.col{
    flex-basis: 50%;
    margin-left: 50px;
}
.col h1{
    font-weight: 900;
    color: #fff;
    font-size: 100px;
}
p{
    font-size: 11px;
    line-height: 15px;
    color: #fff;
}
button{
    width: 180px;
    color: #000;
    font-size: 14px;
    font-weight: 900;
    padding: 12px 0;
    background:#fff;
    border:0;
    border-radius: 20px;
    outline: none;
    margin-top: 30px;
}
.card{
    width: 200px;
    height:230px;
    display: inline-block;
    border-radius: 10px;
    padding: 10px 15px;
    box-sizing: border-box;
    cursor: pointer;
    margin: 10px 15px ;
    margin-left: 30px;
    background-position: center;
    background-size: cover;
    transition: transform 0.5s;
}
.card1{
    background-image: url(img/pic-1.png);
}
.card2{
    background-image: url(img/pic-2.png);
}
.card3{
    background-image: url(img/pic-3.png);
}
.card4{
    background-image: url(img/pic-4.png);
}
.card:hover{
    transform: translateY(-10px);
}
h5{
    color: #fff;
    text-shadow: 0 0 5px #000;
}
.card p{
    text-shadow: 0 0 15px #000;
    font-size: 8px;
}